form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
#footer-content { color:#fff; font-size:0.78em }
body { color:#121212; font-family:'DM Sans',sans-serif; line-height:1.3 }
em { font-style:italic }
h1 { font-family:'DM Sans',sans-serif; font-size:4.44em; line-height:1; font-weight:500; font-optical-sizing:none }
h1:first-child { margin-top:0px }
h2 { font-family:'DM Sans',sans-serif; font-size:2.67em; font-weight:500; font-optical-sizing:none }
h2:first-child { margin-top:0px }
h3 { font-family:'DM Sans',sans-serif; font-size:1.39em; font-weight:500; font-optical-sizing:none }
h3:first-child { margin-top:0px }
html { font-size:1.125em }
p { margin-top:0px; margin-bottom:20px }
strong { font-weight:bold }
ul { margin-top:0px; margin-bottom:20px }
p.p-heading-nunn { font-family:'DM Sans',sans-serif; font-size:2.67em; margin-bottom:0px; font-weight:500 }
p.p-intro-text { font-family:'DM Sans',sans-serif; font-size:1.39em; font-weight:500 }
h3.h3-size-48 { font-size:2.67em }
h3:first-child { margin-top:0px }
p.p-no-space { margin-top:0px; margin-bottom:0px }
p.p-as-h1 { font-family:'DM Sans',sans-serif; font-size:4.44em; line-height:1; font-weight:500; font-optical-sizing:none }
.align-right { text-align:right }
h2.h2-as-h3 { font-size:1.39em }
h2:first-child { margin-top:0px }
.font-size-17 { font-size:0.94em }
.size-25 { font-size:1.39em }
.border-radius-12 { border-radius:12px }
.align-centre { text-align:center }
.colour-black-60 { color:#666 }
h1.h1-policies { font-size:2.67em; margin-bottom:30px }
h1:first-child { margin-top:0px }
h2.h2-policies { font-size:1.39em; margin-top:25px; margin-bottom:15px; font-weight:500 }
h2:first-child { margin-top:0px }
p.p-half-space { margin-bottom:10px }
ol.ol-policies { margin-top:-12px; margin-bottom:20px; list-style:lower-alpha }
ol.ol-policies-indent { margin-left:3.5em; margin-top:-12px; margin-bottom:20px; list-style:lower-alpha }
@media screen and (max-width:768px)
{
	h2 { font-size:2.22em }
	h3 { font-size:1.22em }
	p.p-intro-text { font-size:1.17em }
	h3.h3-size-48 { font-size:2.22em }
	h2.h2-as-h3 { font-size:1.22em }
	.size-25 { font-size:1.22em }
	h1.h1-policies { font-size:2.22em }
	h2.h2-policies { font-size:1.22em }
}
@media screen and (max-width:568px)
{
	h2 { font-size:1.78em }
	h3 { font-size:1em }
	p.p-intro-text { font-size:1em }
	h3.h3-size-48 { font-size:1.78em }
	h2.h2-as-h3 { font-size:1em }
	.size-25 { font-size:1em }
	h1.h1-policies { font-size:1.78em }
	h2.h2-policies { font-size:1em }
}
